[gobolinux-users] anyone installed Qt?

Michael Homer michael at gobolinux.org
Fri Jan 22 22:23:17 NZDT 2010


It will work without that. You don't ever need to upgrade Glibc when
building from source unless it insists.

(gmail's mobile client sucks, for the following)

On 1/22/10, Eric Alan Solo <sambarino1337 at gmail.com> wrote:
> Oh, I didnt think it would work without it. But if this attempt fails
> I can try that.
>
> On Thu, Jan 21, 2010 at 8:37 PM, Karim Belbachir <karim at eml.cc> wrote:
>> Wouldn't it be simpler to type "Compile Qt" and skip the update of Glibc
>> and hence the update of gcc. I compile Qt 4 recently and can't remember
>> having that much difficulty but then I often skip package upgrades when
>> I am asked.
>>
>> --
>> Karim
>>
> _______________________________________________
> gobolinux-users mailing list
> gobolinux-users at lists.gobolinux.org
> http://lists.gobolinux.org/mailman/listinfo/gobolinux-users
>


More information about the gobolinux-users mailing list